@charset "shift_jis";


	
.system{
padding: 20px 0;
margin: 0 auto 20px auto;
line-height: normal;
max-width: 1200px;
width: 90%;
	}
	
.system img{
	max-width:960px;
	width:100%;
	}

.money{
	font-size:50px;
	font-weight:bold;
	}
	
.money span{
	font-size:80px;
	color:#e00;
	}
	
.system01{
	max-width:967px;
	margin:0 auto 14px auto;
	background-color:#FFF;
	width:98%;
	padding:10px 0;
	background-image: url(../images/neonl.webp),url(../images/neonr.webp),url(../images/neonc.webp);
	background-size: contain;
	background-repeat:no-repeat, no-repeat,repeat;
	background-position:left, right, center;
	filter: hue-rotate(120deg);
	}
	
.system02{
	display:inline-block;
	max-width:470px;
	background-color:#111;
	color:#FFF;
	width:48%;	margin:0 0 0 1%;
	padding:10px 0;
	font-size:20px;
	font-weight:bold;
	background-image: url(../images/neonl.webp),url(../images/neonr.webp),url(../images/neonc.webp);
	background-size: contain;
	background-repeat:no-repeat, no-repeat,repeat;
	background-position:left, right, center;
	}
	
{
		padding: 20px 0;
margin: 0 auto 20px auto;
line-height: normal;
max-width: 1200px;
width: 90%;


		}
	
ul.system li:nth-child(3){
	
	}
	
.sysemtext{
	font-size:20px; line-height:normal; margin:20px auto;
	width:90%;
	}
	
.noplay{
	margin:30px auto 80px auto;
	max-width:1100px;
	width:90%;
	background-color:#f5f5f5;
	padding: 30px 8% 18px 8%;
box-sizing: border-box;
text-align: left;
background-image: url(../images/sfbg02a.webp),url(../images/sfbg02b.webp),url(../images/sfbg02c.webp);
	background-size: contain;
	background-repeat:no-repeat, no-repeat,repeat;
	background-position:top, bottom, top;
	}
	
.noplay li{
	border-bottom:solid 1px #ccc;
	margin-bottom:15px;
	padding-bottom:5px;
	}
	
.disaster img{
	margin:0px auto;
	max-width:1100px;
	width:90%;
	}
	
.disaster p{
	margin:0px auto 80px auto;
	max-width:1100px;
	width:90%;
	padding: 25px 8% 25px 8%;
box-sizing: border-box;
text-align: left;
	}
	


/*S*/
.Kokoroe01{
	max-width:1100px;
	width:90%;
	background-image: url(../images/sfbg02a.webp),url(../images/sfbg02b.webp),url(../images/sfbg02c.webp);
	background-size: contain;
	background-repeat:no-repeat, no-repeat,repeat;
	background-position:top, bottom, top;
	padding:10px 0;
	margin:0 auto 20px auto;
	filter: hue-rotate(140deg);
	}
	
	
.Kokoroe01 li {
	width:85%;
display: block;
vertical-align: top;
text-align:center;
border-bottom:1px solid #02a6f6;
	font-size:20px;
	line-height:normal;
	margin-bottom:5px;
	padding: 10px 0;
margin: 5px auto;
font-size: 16px;
	text-shadow: 2px 1px 5px #039,
               -2px 1px 5px #039,
               2px -1px 5px #039,
               -2px -1px 5px #039;
	
	}
.Kokoroe01 li strong{
	font-size:22px;
}

	


.ng{
	max-width:1100px;
	width:90%;
	background-image: url(../images/sfbg02a.webp),url(../images/sfbg02b.webp),url(../images/sfbg02c.webp);
	background-size: contain;
	background-repeat:no-repeat, no-repeat,repeat;
	background-position:top, bottom, top;
	padding:30px 0;
	margin:0 auto 100px auto;
	filter: hue-rotate(140deg);
	}
	
.ng li:nth-child(1){
	font-size:20px;
	line-height:normal;
	margin-bottom:5px;
	
	}
	
.ng li:nth-child(10){
	margin-top:10px;
	}
	
.ng li:nth-child(2),.ng li:nth-child(3),.ng li:nth-child(4),.ng li:nth-child(5),.ng li:nth-child(6),.ng li:nth-child(7),.ng li:nth-child(8),.ng li:nth-child(9){
display: inline-block;
vertical-align: top;
background-image: url(../images/ng.webp);
background-repeat: no-repeat;
padding: 30px 0 30px 70px;
border-radius: 20px;
margin: 5px 3px;
font-size: 16px;
text-align: left;
box-sizing: border-box;
background-size: 56px;
background-position: center left 10px;
font-weight:bold;
filter: hue-rotate(-140deg);
	}

	
	
	
	
	
#access{
	margin:0 auto 100px auto;
	width:90%;
	}
	
#access li{
	display:inline-block;
	font-size:16px;
	border-bottom:solid 1px #ccc;
	padding-bottom:5px;
	margin:0 10px 10px 10px;
	}
	
#access li span{
	color:#ff0;
	}
	
@media screen and (max-width: 750px){	

	
	.ng li:nth-child(1){
	font-size:18px;
	width:90%;
	margin:0 auto 5px auto;
	}
	
.ng li:nth-child(2), .ng li:nth-child(3), .ng li:nth-child(4), .ng li:nth-child(5), .ng li:nth-child(6), .ng li:nth-child(7), .ng li:nth-child(8), .ng li:nth-child(9) {
	font-size:11px;
	padding: 10px 5px 10px 42px;
margin: 1px;
background-size: 32px;
background-position: center left 7px;
}

}


@media screen and (max-width: 600px){	

.sysemtext{
	font-size:16px;
	}

}

@media screen and (max-width: 420px){	

.ng li:nth-child(2), .ng li:nth-child(3), .ng li:nth-child(4), .ng li:nth-child(5), .ng li:nth-child(6), .ng li:nth-child(7), .ng li:nth-child(8), .ng li:nth-child(9) {
	padding: 5px 2px 5px 26px;
background-size: 16px;
}

.system02 {
    font-size: 18px;
}

}
